
Infrastructure - Story #7920

migrate apache2 authorization rules from 2.2 conforming to 2.4

2016-10-26 18:15 - Rob Nahf

Status: In Progress Start date: 2016-10-26

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Release Backlog   

Story Points:    

Description

Currently, our apache configs are using the 2.2 style, but we will have to upgrade at some point. 

The access_compat module (under mods-enabled) is in place to allow us to use the old 2.2 conventions.

History

#1 - 2018-01-17 18:59 - Dave Vieglais

- Sprint set to CCI-2.3.8

#2 - 2018-01-17 18:59 - Dave Vieglais

- % Done changed from 0 to 30

- Status changed from New to In Progress

#3 - 2018-01-17 18:59 - Dave Vieglais

- Assignee set to Dave Vieglais
